@charset "Shift_JIS";
/* CSS Document */

#pulldownbox {
	width:280px;
	font-size:12px;
	line-height: 140%;
	margin-left:5px;
	padding:10px 0;
}

#shupatsu {
	width:100px;
	font-size:12px;
	line-height: 140%;
	padding-top:3px;
	float:left;
}
#plan {
	width:170px;
	font-size:12px;
	line-height: 140%;
	float: right;
}
.secondpulldown {
	padding:0px;
	margin:0px;
}
.thirdpulldown {
	padding:0px;
	margin:0px;
	display:none;
}


form.firstpulldown {
	padding:0px;
	margin:0px;
}
